## ruby-devise-i18n 1.8.0

=== debian/changelog ===
ruby-devise-i18n (1.8.0-2) experimental; urgency=medium

  * Including app and rails directory

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 03 Jun 2019 11:38:15 +0530

ruby-devise-i18n (1.8.0-1) experimental; urgency=medium

  * Initial release (Closes: #929806)

 -- Samyak Jain <samyak.jn11@gmail.com>  Fri, 31 May 2019 21:38:33 +0530
