=== debian/control ===
Source: ruby-devise-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-devise (>= 4.6)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise-i18n.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise-i18n
Homepage: https://github.com/tigrish/devise-i18n
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-devise-i18n
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-devise (>= 4.6),
         ${misc:Depends}
Description: Translations for the devise gem
 Devise is a flexible authentication solution for Rails based on Warden.
 Internationalization (aka i18n) is a means of adapting computer software to
 different languages, regional differences and technical requirements of a
 target market.
 .
 Devise supports i18n in controllers, models, and in other areas, but it does
 not have support for internationalized views. devise-i18n adds this support.
 Devise also does not include the actual translations. devise-i18n does this
 too.
