=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/ruby-devise-i18n/usr/share/rubygems-integration/all/gems/devise-i18n-1.8.0/lib/generators/devise/templates/simple_form_for/passwords/new.html.erb
	chmod -x debian/ruby-devise-i18n/usr/share/rubygems-integration/all/gems/devise-i18n-1.8.0/lib/generators/devise/templates/simple_form_for/sessions/new.html.erb
	chmod -x debian/ruby-devise-i18n/usr/share/rubygems-integration/all/gems/devise-i18n-1.8.0/lib/generators/devise/templates/simple_form_for/confirmations/new.html.erb
	chmod -x debian/ruby-devise-i18n/usr/share/rubygems-integration/all/gems/devise-i18n-1.8.0/lib/generators/devise/templates/simple_form_for/unlocks/new.html.erb
