=== debian/watch ===
version=3
https://gemwatch.debian.net/devise-i18n .*/devise-i18n-(.*).tar.gz
